path: /build/build/libc-virtual-2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/libc && luet-portage --dir
    /pkgdir/libc virtual/libc
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:8a805546f8d7ae45391e57065f67d16ca1e0e10027602706066c737d41f0821c
  package:
    name: libc
    version: "2"
    category: virtual
    use_flags:
    - -elibc_Cygwin
    - -elibc_FreeBSD
    - -elibc_musl
    - -elibc_uclibc
    - elibc_glibc
    - prefix-guest
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for the C library
    uri:
    - ""
    buildtimestamp: 2025-10-19 13:30:40.900835467 +0000 UTC m=+24.162924199
    labels:
      RDEPEND: elibc_glibc? ( sys-libs/glibc ) elibc_musl? ( sys-libs/musl ) elibc_uclibc?
        ( sys-libs/uclibc-ng )
      emerge.packages: virtual/libc
      kit: core-kit
      original.package.name: virtual/libc
      original.package.slot: "0"
      original.package.version: "2"
    treedir: /build/packages
  package_dir: /pkgdir/libc
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4e07a8d2427ece8d3820211a97750f8658d4b34367df4a7e8e86a108cf968586
compressiontype: zstd
files:
- var/db/pkg/virtual/libc-2/BUILD_TIME
- var/db/pkg/virtual/libc-2/CATEGORY
- var/db/pkg/virtual/libc-2/CBUILD
- var/db/pkg/virtual/libc-2/CFLAGS
- var/db/pkg/virtual/libc-2/CHOST
- var/db/pkg/virtual/libc-2/COUNTER
- var/db/pkg/virtual/libc-2/CTARGET
- var/db/pkg/virtual/libc-2/CXX
- var/db/pkg/virtual/libc-2/CXXFLAGS
- var/db/pkg/virtual/libc-2/DEFINED_PHASES
- var/db/pkg/virtual/libc-2/DESCRIPTION
- var/db/pkg/virtual/libc-2/EAPI
- var/db/pkg/virtual/libc-2/FEATURES
- var/db/pkg/virtual/libc-2/IUSE
- var/db/pkg/virtual/libc-2/IUSE_EFFECTIVE
- var/db/pkg/virtual/libc-2/KEYWORDS
- var/db/pkg/virtual/libc-2/LDFLAGS
- var/db/pkg/virtual/libc-2/LICENSE
- var/db/pkg/virtual/libc-2/PF
- var/db/pkg/virtual/libc-2/RDEPEND
- var/db/pkg/virtual/libc-2/SIZE
- var/db/pkg/virtual/libc-2/SLOT
- var/db/pkg/virtual/libc-2/USE
- var/db/pkg/virtual/libc-2/environment.bz2
- var/db/pkg/virtual/libc-2/libc-2.ebuild
- var/db/pkg/virtual/libc-2/repository
package_cacheimage: ""
runtime:
  name: libc
  version: "2"
  category: virtual
  use_flags:
  - -elibc_Cygwin
  - -elibc_FreeBSD
  - -elibc_musl
  - -elibc_uclibc
  - elibc_glibc
  - prefix-guest
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for the C library
  uri:
  - ""
  labels:
    RDEPEND: elibc_glibc? ( sys-libs/glibc ) elibc_musl? ( sys-libs/musl ) elibc_uclibc?
      ( sys-libs/uclibc-ng )
    emerge.packages: virtual/libc
    kit: core-kit
    original.package.name: virtual/libc
    original.package.slot: "0"
    original.package.version: "2"
